<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="O3417" petalType="object" />
  <object id="O3417">
    <metadata xml:lang="en">
      <record template="T_110_dc">
        <value key="title">Chlaenius festivus</value>
      </record>
    </metadata>
    <metadata xml:lang="de">
      <record template="T_110_dc">
        <value key="title">Chlaenius festivus</value>
      </record>
      <record template="T_111_custom">
        <value key="name">
          <line>
            <i>Chlaenius</i>
            (s.str.)
            <i>festivus</i>
            ssp.
            <i>festivus</i>
            (Panzer, 1796)
          </line>
          <line>
            Syn:
            <i>caspicus</i>
            Motschulsky, 1850
          </line>
          <line>
            <i>fischeri</i>
            Krynicki, 1829
          </line>
          <line>
            <i>imitator</i>
            Reitter, 1895
          </line>
          <line>
            <i>tecuciensis</i>
            Marcu, 1932
          </line>
          <line>
            <i>tenuistriatus</i>
            Krynicki, 1832
          </line>
          <line>
            <i>vexator</i>
            Reitter, 1889
          </line>
          <line>
            <i>zonatus</i>
            (Panzer, 1796)
          </line>
        </value>
        <value key="description">
          <line>Total length range: 13.4 – 15.0 mm (males, n = 10), 13.4 – 15.6 mm (females, n = 10). Mean total length 14.3 mm. Colour: head and pronotum yellow-red metallic, elytra green metallic. Elytra with distinct yellow-brown margin. Antenna, mouth parts and legs brown. Scutellum metallic (dark or coloured). Lower side dark. Head wrinkled, partly pubescent, 1 pair of supraorbital bristles. Eyes well developed, taking 35 to 40% of the head width. Palpomeres of maxillar palpus of equal length, not pubescent, distal palpomere at its distal end rounded. Labrum as long or shorter as clypeus. Pronotum transverse, 1.3 times wider than long, with lateral bead distinct and complete, the latter dark. Basal impressions reach the basal margin of the pronotum. Lateral margins of the pronotum are convex turning into parallel towards the basis. Hind angles of the pronotum rounded (Fig x). Pronotum wrinkled and scattered pubescent (yellow-light brown hairs). Elytral basis wider than basis of pronotum, elytra xx times longer than wide. Elytra joiningly rounded at apex. Elytra with distinct striae with punctuation. The surface of the intervals with fine punctuation. Elytra are completely covered with yellow-brown hairs. Legs brown, tarsomeres with hairs on both sides. Males show a weak punctuation on the widened tarsomeres of the protarsus. Lower side (thorax and abdomen) pubescent (yellow), exceptions are the episterna of the mesosternum which are not covered by hairs.</line>
        </value>
        <value key="similar">
          <line>Tier von Nitzu diskutieren – war wohl festivus?</line>
        </value>
        <value key="distribution">
          <line>
            <i>Chlaenius festivus</i>
            is a widespread eastern mediterran and central palaearctic species (Kirschenhofer 2003). Consequently is occurs also in Israel, although it has not yet announced.
            <i>Chlaenius festivus</i>
            was frequently found in Northern and Central Israel (Fig. 11 x). Altogether 127 records from 46 different localities were compiled.
          </line>
        </value>
        <value key="habitat">
          <line>The beetle was mainly captured in wet meadows, close to streams or winter rain ponds.</line>
        </value>
        <value key="biology">
          <line>Records were taken from December to July with a clear maximum in March which is possibly also congruent with the main activity period of this species.</line>
        </value>
      </record>
    </metadata>
    <standardView ref="V3418" />
  </object>
</petal>

